		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 14:13:21
*/


.slideshow .slideshowWindow {
    margin:0;
    padding:0;
    position:relative;
    overflow:hidden;
    min-height: 600px;
}
.slideshow {
    position:relative;
}

.slideshow .slideshowWindow .slide {
    margin:0;
    padding:0;
    float:left;
    position:relative;
    overflow:hidden;
}

div.slide img{
width: 100%;
min-height: 600px;
}

div.slidesHeader{
    position:absolute;
    bottom:60%;
    color: #00659c;
    width: 80%;
    left: 10%;
    text-align: center;
}

div.slidesHeader h3{
    font-size:2rem;
    text-transform:uppercase;
}

div.slidesHeader h1, div.slidesHeader h2, div.slidesHeader h3, div.slidesHeader h4, div.slidesHeader h5, div.slidesHeader h6,div.slidesHeader p{
    color: #00659c;
}

div.slidesText p.slide-description{
    color: #00659c;
}

div.slidesText{
    position:absolute;
    bottom: 50%;
    color: #00659c;
    width: 60%;
    left: 20%;
    text-align: center;
}

div.slideslink{
    position:absolute;
    bottom: 35%;
    color: #00659c;
    width: 30%;
    left: 35%;
    text-align: center;
}

p.slide-link a, a.slide-link{
font-weight: bold;
color: #00659c;
background:rgba(255,255,255,0);
text-decoration: none;
border: 2px solid #00659c;
padding: 10px 40px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out;
}

p.slide-link a:hover{
font-weight: bold;
color: #fff;
background:#00659c;
text-decoration: none;
border: 2px solid #00659c;
padding: 10px 40px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out;
}


p.slide-link-white a, a.slide-link-white {
font-weight: bold;
color: #fff;
background:rgba(255,255,255,0);
text-decoration: none;
border: 2px solid #fff;
padding: 10px 40px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out;
}

p.slide-link-white  a:hover{
font-weight: bold;
color: #00659c;
background:#fff;
text-decoration: none;
border: 2px solid #fff;
padding: 10px 40px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out;
}
div.nav-marker{
    position: absolute;
    bottom: 5%;
    width: 100%;
    text-align: center;
    z-index: 11;
}
div[class^="marker_"]{
    border-radius: 50%;
    padding:3px;
    border: 2px solid #fff;
    width:1px;
    display: inline-block;
    margin: 0 3px;
    background: #fff;
}